/* Localizable strings */

/* UI String */
SubmitFiles = "%d 個のファイルを実行中...";
UnavailableServer = "サーバ‘%@（%@）’は使用できません。";
Default = "デフォルト";
WaitingForServers = "処理の準備中...";
Countdown = "%d 秒";

InvalidDestination = "書き出し先が無効です。正しい書き出し先を指定してから実行してください。";
DuplicateDestination = "書き出し先が重複しています。正しい書き出し先を指定してから実行してください。";
FileExists = "この場所には指定した出力ファイルがすでに存在します。置き換えますか？";
ReplaceFileButton = "置き換え";
CancelButton = "キャンセル";
UnknownError = "不明なエラーが発生しました。書き出し先を確認してから実行してください。";
HelpMsg = "ドロップレットの使用方法については、Compressor の“ヘルプ”メニューから表示できる Compressor ユーザーズマニュアルを参照してください。";

/* destination format related */
AppendPlaceholder = "ID を追加";
Date = "日付";
Setting = "プリセット名";
SourceBase = "ソースメディア名";
SourceExtension = "ソースメディアの拡張子";

Date-Code = "%D";				/* Do not localize */
Setting-Code = "%T";			/* Do not localize */
Source-Code = "%S";				/* Do not localize */
SourceBase-Code = "%B";			/* Do not localize */
SourceExtension-Code = "%E";	/* Do not localize */


DefaultSurroundJobName = "サラウンド";
AboutBoxString = "Created with Compressor";
